Bug 2002198 - Update django to 2.2.24 in epel8
Summary: Update django to 2.2.24 in epel8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python-django
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-08 08:39 UTC by Alfredo Moralejo
Modified: 2021-09-16 18:20 UTC (History)
6 users (show)

Fixed In Version: python-django-2.2.24-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-16 18:20:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Alfredo Moralejo 2021-09-08 08:39:41 UTC
Description of problem:

python-django in EPEL8 is following 2.2 versions and last one is 2.2.19.

May it be possible to get it updated to last released version 2.2.24?

Comment 1 Fedora Update System 2021-09-08 18:59:44 UTC
FEDORA-EPEL-2021-5f6e9ac7f2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5f6e9ac7f2

Comment 2 Fedora Update System 2021-09-09 18:02:35 UTC
FEDORA-EPEL-2021-5f6e9ac7f2 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5f6e9ac7f2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-09-16 18:20:24 UTC
FEDORA-EPEL-2021-5f6e9ac7f2 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.